.blog .row {

    max-width: 1440px;

    margin: auto;

    margin-top: 20px;

}



.vc_custom_1539093385718 .wpb_wrapper p {

    text-align: center;

}



.vc_custom_1539093385718 {

    padding-top: 90px;

    padding-bottom: 90px;

}



.ik-blog-ariane{

    display: flex;

    z-index: 1111111;

    margin-bottom: 20px;

}

.ik-blog-ariane a{



    color:black;

}



.ik-blog-ariane p{

    color: #e4013a;

}



/***************************

Articles PAGE BLOG

***************************/

/* VERTICAL */

.ik-blc-article-img{

    width: 30%;

    height: 300px;

    background-position: center center;

    background-size: cover;

    background-repeat: no-repeat;



}



.ik-blc-text{

    width: 50%;

    margin-left: 23px;

    position: relative;

    height: 300px;

    



}



.ik-blc-text span {

    color: #e61549;

}



.ik-blc-article{

    margin-bottom: 60px;

}

.ik-blc-article  {

    display: flex;

    color: black;

    text-decoration: none;



}

.ik-blog-pagination{

    text-align: center;

}



.ik-blog-pagination a {

    display: inline-block;

    background-color: #f9f9f9;

    color: #606f81;

    width: 26px;

    height: 25px;

    border-radius: 4px;

    text-decoration: none;

    margin-right: 10px;

}



.ik-blog-pagination span {

    display: inline-block;

    background-color: #e4013a;

    color: white;

    width: 26px;

    height: 25px;

    border-radius: 4px;

    margin-right: 20px;

}



.ik-blog-pagination span.current{

    margin: 0 10px;

}



.ik-blog-pagination .next{

    margin-left: 15px;

}



.ik-blog-pagination .prev{

    margin-right: 20px;

}





a.blog-tag::before{

    content:'#';

}



.ik-blc-article a{

    margin-right: 8px;

    color:black;

    font-weight: bold;

    text-decoration: underline;

    margin-left: 5px;



}



.ik-article-tags{

    position: relative;
    bottom: 0;
    margin-top: 25px;
    margin-bottom: 0;

}

.ik-article-title{

    margin-top: 0px;

    width: 50%;

}

.ik-article-date{

    float: right;

    color: #606f81;

    font-size: 14px;



}



.ik-blc-text .before{

    text-decoration: none !important;

}



.ik-article-author{

    float: right;

    clear: both;

    margin-top:-18px;

    color: #606f81;

    font-size: 14px;

    display: flex;

}



.before{

    margin-right: 3px;

}



.ik-article-partage-rs img{

    width: 13px;

}



.ik-article-partage-rs a{

    margin: 0;

}



.ik-img-partage-twitter img {

    margin-right: 5px ;

    margin-top: 1px;

}



.ik-article-partage-rs{

    position: absolute;

    bottom: 0;

    right: 0;

}



.author-after{

    text-decoration: underline;

    color:black;



}



.ik-blc-text .ik-div-actu-vu-like{

    float: right;

    clear: both;

    margin-top: -13px;

}



.ik-blc-text .ik-div-actu-vu-like img{

    margin: 0 5px 0 5px;

}



.ik-blc-article  a:hover {

    opacity: 0.8;

    color: black;

    

}

.ik-article-com  {

    color:#606f81;

    font-size: 12px;

    float: right;

}

.ik-article-resume {

    color:#606f81;

    font-size: 14px;

}

a.blog-tag{

    text-decoration: none;

    color:#606f81;

    font-size:12px;

    font-weight: normal;

}



.ik-article-com::before{

    background-image: url(../../../../../../uploads/2018/10/ikadia_theme_blog-comment.png);

    display: inline-block;

    width: 13px;

    height: 13px;

    content: "";

    background-size: cover;

    margin-right: 4px;

    margin-bottom: -3px;



}



.ik-article-title  {

    font-size: 20px;

    font-weight: bolder;

}



.ik-article-sous_titre  {

    font-size : 18px;

    color:#606f81;

    margin-top: -17px;

}

.ik-article-categorie  {

color: black;

}



.ik-article-mis-en-avant {

    float: left;

    color: #e4013a;

    font-weight: bold;



}

.ik-article-mis-en-avant::before{

    background:url('../../../../../../uploads/2018/10/ikadia_theme_blog_article_star.png');

    display: inline-block;

    width: 13px;

    height: 13px;

    content: "";

    background-size: cover;

}





/* HORIZONTAL */



.horizontal .ik-blc-article {

    /*display: unset;*/

}



.horizontal > .row {

    max-width: 1050px;

    margin-right: 10px;

}



.horizontal .ik-blc-article-img {

    width: unset;

}



.horizontal .ik-blc-text {

    width: 90%;

}



.horizontal .ik-blog-sidebar {

    margin-top: 102px;

}



.horizontal .ik-blog-ariane {

    margin-left: 13px;

}



.horizontal .ik-article-title {

    margin-top: 20px;



}



.horizontal .ik-blc-top-text {

    height: 25px;

    margin-top: 10px;

}



.horizontal .ik-article-tags {

    margin: 0;

}





/* SIDEBAR */



/* Barre de recherche */

.ik-blog-sidebar .searchform input#s {

    width: calc(100% + 30px);

    margin-left: 1px;

    padding: 7px 12px 5px 12px;

}

.ik-blog-sidebar .screen-reader-text, input#searchsubmit {

    display: none;

}



.ik-blog-sidebar .custom-html-widget h3 {

    color: #e4013a;

    font-size: 22px;

}



.ik-blog-sidebar .custom-html-widget{

    padding-top: 15px;

}



/* TAGS */



.ik-blog-sidebar .ik-sidebar-tags  a{

    color: black;

    margin-right: 15px;



}



.ik-blog-sidebar .ik-sidebar-tags  a::before{

    content: '#';

}



/* Liste catégorie */

.sidebar-blog-first-h3{

    margin-top:30px;

}

.ik-category {

    padding: 0;

}



.ik-category  li {

    list-style-type: none;



}

.ik-category a {

    color: black;

}



.ik-sub-category a {

    color: #606f81;

}



.ik-blog-sidebar .ik-blc-group-last-articles{

    width: 300px;

}



.ik-blog-sidebar .ik-blc-last-article-category {

    position: relative;

    width: fit-content;

    top: 176px;

    color: #ffffff;

    padding: 3px 10px 3px 10px;

    background-color: #000000;

    font-size: 12px;

}



.ik-blog-sidebar #ik-blc-inner-last-article{

    padding: 8px 0;

    height: 100px;

    position: relative;

}



.ik-blog-sidebar .ik-blc-last-article-date {

    color: #adadad;

    font-size: 12px;

    float: left;

}



.ik-blog-sidebar .ik-div-last-article-vu-like{

    float: right;

    display: flex;

    margin-top: -5px;

    color: #606f81;

    font-size: 11px;

}



.ik-blog-sidebar .ik-div-last-article-vu-like p{

    display: inline-block;

}



.ik-blog-sidebar .ik-blc-group-last-articles a{

    text-decoration: none;

}



.ik-blog-sidebar .ik-blc-img-last-article {

    background-position: center center;

    background-size: cover;

    background-repeat: no-repeat;

    height: 200px;

}

.ik-blog-sidebar .ik-blc-single-last-article {

    margin: 25px 0 30px 0;

}

.ik-blog-sidebar .ik-div-last-article-vu-like img {

    margin: 0 5px 0 5px;

}

.ik-blog-sidebar .ik-div-last-article-text{

    position: absolute;

    top: 31px;

}

.ik-blog-sidebar .ik-div-last-article-text h3{

    color: black;

    font-size: 16px;

}



.ik-blog-sidebar .ik-div-last-article-text p{

    color: #606f81;

    font-size: 14px;

}



.ik-blog-sidebar .ik-blc-group-actu-en-avant{

    display: flex;

    flex-direction: column;

}



.ik-blog-sidebar .ik-blc-single-actu-en-avant{

    width: 300px;

    margin: 25px 0 30px 0;

}

.ik-blog-sidebar .ik-blc-actu-en-avant-category{

    position: relative;

    width:fit-content;

    top: 132px;

}



.ik-blog-sidebar #ik-blc-inner-actu-en-avt {

    padding: 10px 0;

}



.ik-blog-sidebar #ik-blc-inner-actu-en-avt p {

    font-size: 14px;

}



.ik-blog-sidebar .ik-blc-actu-en-avt-date {

    color: #adadad;

}



.ik-blog-sidebar .ik-blc-single-actu-en-avant h3 {

    color: black;

    font-size: 16px;

}



.ik-blog-sidebar .ik-actu-resume{

    color: #606f81;

    font-size: 14px;

}



.ik-blog-sidebar .ik-blc-single-actu-en-avant a{

    text-decoration: none;

}



.ik-blog-sidebar .ik-div-actu-vu-like {

    float: right;

}



.ik-blog-sidebar .ik-div-actu-vu-like [id^="like"]{

    margin-top: -3px;

}



.ik-blog-sidebar .ik-div-actu-vu-like [id^="views"]{

    margin-top: -3px;

}





/* ARTICLE SIMPLE */



.main-article .row {

    max-width: 1440px;

    margin: auto;

}

.main-article .ik-blog-sidebar {

    margin-top: 17px;

}

.main-article .ik-blog-ariane p{

    color: black;

}



.main-article .ik-blog-ariane .ariane-current {

    color: #e4013a;

}



.main-article .ik-article-thumbnail {

    height: 300px;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

}



.main-article .ik-blc-top-text{

    margin-top: 25px;

}



.main-article .ik-article-cat {

    right: 15px;

    position: relative;

    width: fit-content;

    color: #ffffff;

    padding: 3px 10px 3px 10px;

    background-color: #000000;

    font-size: 12px;

    top: 276px;

}



.main-article .ik-blc-text {

    width: unset;

    margin: 0 20px;

    position: unset;

    height: unset;

    display: flex;

    flex-direction: column;

}



.main-article .ik-article-sous_titre {

    margin-top: unset;

}



.main-article .ik-article-title {

    margin-top: unset;

}





.main-article .ik-blc-text p {

    color: #606f81;

}



.main-article .ik-div-actu-vu-like {

    float: unset;

    margin-top: 3px;

    margin-right: 7px;

}



.main-article .ik-article-tags {

    position: unset;

    bottom: unset;

    margin-right: auto;

}



.main-article a.blog-tag {

    margin-right: 8px;

    margin-left: 5px;

}



.main-article .ik-article-partage-rs {

    display: flex;

    position: unset;

    bottom: unset;

    right: unset;

    font-size: 12px;

}



.main-article .ik-article-partage-rs img {

    margin-bottom: 2px;

}



.main-article .ik-article-com {

    float: unset;

}

.main-article .ik-blc-bottom-text {

    display: flex;

}



.main-article .ik-div-actu-vu-like > [id^=views], .main-article .ik-div-actu-vu-like > [id^=like] {

    margin-top: 1px;

    margin-right: 5px;

} 



.main-article .ik-article-partage-rs span {

    margin : 0 5px;

    color: black;

}



.main-article .ik-article-content {

    margin-top: 50px;

}



.main-article .ik-article-content p {

    color: #606f81;

}



.main-article .col-md-10 hr {

    border: none;

    height: 2px;

    background-color: #e4013a;



}



.main-article .ik-after-content {

    display: flex;

    margin-bottom: 50px;

    margin-top: 30px;

}



.main-article .ik-after-content  .ik-article-partage-rs {

    margin-left: auto;

}



.main-article .ik-after-content  .ik-div-actu-vu-like > [id^=views], .main-article .ik-div-actu-vu-like > [id^=like] {

    margin-right: 5px;

    margin-left: 7px;

}



.main-article .ik-after-content .ik-article-partage-rs p {

    margin-right: 3px;

}





.main-article .ik-article-content .section-blockquote {

    width: 100%;

    margin: 20px 0;

}



.main-article .ik-article-content .section-blockquote p {

    font-size: 30px;

    text-align: center;

    margin: auto;

    width: 50%;

    color: #606f81;

    

}



.main-article .ik-article-content .section-blockquote p::before {

    content: "";

    background: url(../../../../../../uploads/2018/10/ikadia_theme_blog_article_quotes.svg) no-repeat;

    width: 72px;

    height: 60px;

    display: inline-block;



}



.main-article .ik-article-content .section-blockquote p::after {

    content: "";

    position: absolute;

    background: url(../../../../../../uploads/2018/10/ikadia_theme_blog_article_quotes.svg) no-repeat;

    width: 57px;

    height: 43px;

    display: inline-block;

    -webkit-transform: rotate(180deg);

    -moz-transform: rotate(180deg);

    -o-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    transform: rotate(180deg);

    right: 263px;

    top: 95px;

}



/* PARTIE COMMENTAIRE */



ol.commentlist{

    list-style: none;

}



cite.fn{

    font-style: unset;

    font-weight:bold;

    color: #606f81;

}



h3#com{

    color: #e4013a;

    margin-bottom: 46px;

    text-transform: uppercase;

    font-weight: bold;

    letter-spacing: 1px;

}



.comment-meta a {

    color: #606f81;

    text-decoration: none;

}



.comment-body p {

    color: #606f81;

}



.comment-reply-link{

    color:  #606f81;

}



.comment-reply-link:hover {

    color:  #606f81;

    opacity: 0.8;

    text-decoration: none;

}



.logged-in-as a {

    color: #606f81;

    text-decoration: none;

}



.logged-in-as a:hover {

    opacity: 0.8;

    text-decoration: none;

}



.comment-form-comment label {

    display: none;

}



.ik-article-comments {

    position: relative;

    width: 55%;

}



.logged-in .ik-article-comments img.avatar{

    border-radius: 25px;

    width: 50px;

    height: 50px;

    position: absolute;

    right: 385px;

    margin-top: 3px;

}



.ik-article-comments img.avatar{

    border-radius: 25px;

    width: 50px;

    height: 50px;

    position: absolute;

    left: -18px;

    margin-top: 3px;

}

.ik-article-comments span.says {

    display: none;

}

.ik-article-comments .comment-notes {

    color: #606f81;

}

.ik-article-comments .comment-body{

    border-left: 2px solid #e4013a;

    padding-left: 20px;

    margin: 40px 0;

}



.ik-article-comments .comment-reply-title {

    display: none;

}



#respond {

    width: 100%;

}



/* Highlight active form field */



#respond input[type=text], textarea {

-webkit-transition: all 0.30s ease-in-out;

-moz-transition: all 0.30s ease-in-out;

-ms-transition: all 0.30s ease-in-out;

-o-transition: all 0.30s ease-in-out;

outline: none;

padding: 3px 0px 3px 3px;

margin: 5px 1px 3px 0px;

border: 1px solid #DDDDDD;

}





#respond input[type=text]:focus,

input[type=email]:focus, 

input[type=url]:focus,

textarea:focus {

box-shadow: 0 0 5px rgba(241, 126, 155, 1);

margin: 5px 1px 3px 0px;

border: 2px solid rgba(241, 126, 155, 1);

}



#respond textarea:focus {

    box-shadow: -5px 0 4px -8px rgba(241, 126, 155, 1);

    

}



#submit {

    background-color: #e4013a;

    -moz-border-radius:28px;

    -webkit-border-radius:28px;

    border-radius:28px;

    border:1px solid #e4013a;

    display:inline-block;

    cursor:pointer;

    color:#ffffff; 

    font-size: 15px;

    padding: 1px 24px;

    text-decoration:none;

    text-shadow:0px 1px 0px #e4013a;

    } 



.form-submit, .logged-in .form-submit{

    text-align: right;

}



.comment-form-email, .logged-in .comment-form-comment, .comment-form-comment, .comment-form-email, .comment-form-author, .comment-form-url {

    display: flex;

    flex-direction: column;

    color: #606f81;

} 



#comment, .logged-in #comment{

    padding-left: 10px;

    border: unset;

    border-left: 2px solid rgba(241, 126, 155, 1);

}

textarea:focus, .logged-in textarea:focus{

    padding-left: 10px;

    border: unset;

    border-left: unset;

}

.comment-notes, .logged-in-as {

    display: none;

}





.ik-article-comments .reply {

    padding-left: 10px;

}



.ik-article-comments .comment-meta {

    margin-bottom: 5px;

}


.single-post .main-article .ik-blc-text p {
    font-size: 14px;
}